[UX] Breakdown: Favicons for all about pages
As part of UI unificaiton, we probably want favicon for all about pages.
about:about lists all the about pages
Mark this bug as a breakdown since there's so many pages